<div class="main-content">
  <div class="container-fluid">
      <div class="row">
          <div class="col-md-8">
              <div class="card">
                  <div class="card-header card-header-danger">
                      <h4 class="card-title">Edit Profile</h4>
                      <p class="card-category">Complete your profile</p>
                  </div>
                  <div class="card-body">
                      <form>
                          <div class="row">
                              <div class="col-md-5">
                                  <mat-form-field class="example-full-width">
                                      <input matInput placeholder="Status">
                                  </mat-form-field>
                              </div>
                              <div class="col-md-3">
                                  <mat-form-field class="example-full-width">
                                    <input matInput placeholder="Username">
                                  </mat-form-field>
                              </div>
                              <div class="col-md-4">
                                  <mat-form-field class="example-full-width">
                                    <input matInput placeholder="Email address" type="email">
                                  </mat-form-field>
                              </div>
                          </div>
                          <div class="row">
                              <div class="col-md-6">
                                <mat-form-field class="example-full-width">
                                  <input matInput placeholder="Fist Name" type="text">
                                </mat-form-field>
                              </div>
                              <div class="col-md-6">
                                <mat-form-field class="example-full-width">
                                  <input matInput placeholder="Last Name" type="text">
                                </mat-form-field>
                              </div>
                          </div>
                          <div class="row">
                              <div class="col-md-4">
                                <mat-form-field class="example-full-width">
                                  <input matInput placeholder="City" type="text">
                                </mat-form-field>
                              </div>
                              <div class="col-md-4">
                                <mat-form-field class="example-full-width">
                                  <input matInput placeholder="Country" type="text">
                                </mat-form-field>
                              </div>
                              <div class="col-md-4">
                                <mat-form-field class="example-full-width">
                                  <input matInput placeholder="Postal Code" type="text">
                                </mat-form-field>
                              </div>
                          </div>
                          <div class="row">
                              <div class="col-md-12">
                                <label>About Me</label>
                                <mat-form-field class="example-full-width">
                                   <textarea matInput placeholder="Describe yourself"></textarea>
                                 </mat-form-field>
                              </div>
                          </div>
                          <button mat-raised-button type="submit" class="btn btn-danger pull-right">Update Profile</button>
                          <div class="clearfix"></div>
                      </form>
                  </div>
              </div>
          </div>
          <div class="col-md-4">
              <div class="card card-profile">
                  <div class="card-avatar">
                      <a href="javascript:void(0)">
                          <img class="img" src="./assets/img/faces/lichking.jpg" />
                      </a>
                  </div>
                  <div class="card-body">
                      <h6 class="card-category text-gray">Status</h6>
                      <h4 class="card-title">First name Last Name</h4>
                      <p class="card-description">
                          About me
                      </p>
                  </div>
              </div>
          </div>
      </div>
  </div>
</div>
